Subject: Re: bug#11414: 23.2; Caps lock problem on English-Dvorak layout

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Aug 2021 17:09:16 +0200

Stefan Monnier <[email-masked]> writes:

> I think that at the Lisp level, the necessary information is not
> available, so we'd have to change the C code to provide extra info for
> Quail to try and use it.
> It's not clear to me how best to do it, so I think it'll have to stay as
> one of those "patches welcome" items.

This was nine years ago, but I can still reproduce this issue in Emacs
28, so I guess nobody's implemented this yet.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no